diff -crNEB lang_de_3.0.4/de_x_sie/groups.php lang_de_3.0.11/de_x_sie/groups.php
*** lang_de_3.0.4/de_x_sie/groups.php	2008-03-24 19:19:54.282755000 +0100
--- lang_de_3.0.11/de_x_sie/groups.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,16 ****
  * groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 335 2008-03-24 18:19:54Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 49,55 ****
  	'CHANGED_DEFAULT_GROUP'		=> 'Sie haben die Hauptgruppe erfolgreich geändert.',
  
  	'GROUP_AVATAR'						=> 'Gruppenavatar',
! 	'GROUP_CHANGE_DEFAULT'				=> 'Sind Sie sicher, dass Sie „%s“ zu Ihrer Hauptgruppe machen möchten?',
  	'GROUP_CLOSED'						=> 'Geschlossen',
  	'GROUP_DESC'						=> 'Gruppenbeschreibung',
  	'GROUP_HIDDEN'						=> 'Versteckt',
--- 48,54 ----
  	'CHANGED_DEFAULT_GROUP'		=> 'Sie haben die Hauptgruppe erfolgreich geändert.',
  
  	'GROUP_AVATAR'						=> 'Gruppenavatar',
! 	'GROUP_CHANGE_DEFAULT'				=> 'Sind Sie sich sicher, dass Sie „%s“ zu Ihrer Hauptgruppe machen möchten?',
  	'GROUP_CLOSED'						=> 'Geschlossen',
  	'GROUP_DESC'						=> 'Gruppenbeschreibung',
  	'GROUP_HIDDEN'						=> 'Versteckt',
***************
*** 62,68 ****
  	'GROUP_JOIN'						=> 'Der Gruppe beitreten',
  	'GROUP_JOIN_CONFIRM'				=> 'Möchten Sie der ausgewählten Gruppe wirklich beitreten?',
  	'GROUP_JOIN_PENDING'				=> 'Beitrittsanfrage stellen',
! 	'GROUP_JOIN_PENDING_CONFIRM'		=> 'Sind Sie sicher, dass Sie eine Beitrittsanfrage für diese Gruppe an den Gruppenleiter senden möchten?',
  	'GROUP_JOINED'						=> 'Sie sind der Gruppe erfolgreich beigetreten.',
  	'GROUP_JOINED_PENDING'				=> 'Ihre Beitrittsanfrage war erfolgreich. Bitte warten Sie, bis der Gruppenleiter dieser zugestimmt hat und Sie in die Gruppe aufnimmt.',
  	'GROUP_LIST'						=> 'Benutzer verwalten',
--- 61,67 ----
  	'GROUP_JOIN'						=> 'Der Gruppe beitreten',
  	'GROUP_JOIN_CONFIRM'				=> 'Möchten Sie der ausgewählten Gruppe wirklich beitreten?',
  	'GROUP_JOIN_PENDING'				=> 'Beitrittsanfrage stellen',
! 	'GROUP_JOIN_PENDING_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie eine Beitrittsanfrage für diese Gruppe an den Gruppenleiter senden möchten?',
  	'GROUP_JOINED'						=> 'Sie sind der Gruppe erfolgreich beigetreten.',
  	'GROUP_JOINED_PENDING'				=> 'Ihre Beitrittsanfrage war erfolgreich. Bitte warten Sie, bis der Gruppenleiter dieser zugestimmt hat und Sie in die Gruppe aufnimmt.',
  	'GROUP_LIST'						=> 'Benutzer verwalten',
***************
*** 71,79 ****
  	'GROUP_OPEN'						=> 'Offen',
  	'GROUP_RANK'						=> 'Gruppenrang',
  	'GROUP_RESIGN_MEMBERSHIP'			=> 'Aus der Gruppe austreten',
! 	'GROUP_RESIGN_MEMBERSHIP_CONFIRM'	=> 'Sind Sie sicher, dass Sie aus der ausgewählten Gruppe austreten möchten?',
  	'GROUP_RESIGN_PENDING'				=> 'Antrag auf Mitgliedschaft zurückziehen',
! 	'GROUP_RESIGN_PENDING_CONFIRM'		=> 'Sind Sie sicher, dass Sie Ihren Antrag auf Mitgliedschaft für die ausgewählte Gruppe zurückziehen möchten?',
  	'GROUP_RESIGNED_MEMBERSHIP'			=> 'Sie sind erfolgreich aus der ausgewählten Gruppe ausgetreten.',
  	'GROUP_RESIGNED_PENDING'			=> 'Ihr Antrag auf Mitgliedschaft für die ausgewählte Gruppe wurde erfolgreich zurückgezogen.',
  	'GROUP_TYPE'						=> 'Gruppenart',
--- 70,78 ----
  	'GROUP_OPEN'						=> 'Offen',
  	'GROUP_RANK'						=> 'Gruppenrang',
  	'GROUP_RESIGN_MEMBERSHIP'			=> 'Aus der Gruppe austreten',
! 	'GROUP_RESIGN_MEMBERSHIP_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie aus der ausgewählten Gruppe austreten möchten?',
  	'GROUP_RESIGN_PENDING'				=> 'Antrag auf Mitgliedschaft zurückziehen',
! 	'GROUP_RESIGN_PENDING_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie Ihren Antrag auf Mitgliedschaft für die ausgewählte Gruppe zurückziehen möchten?',
  	'GROUP_RESIGNED_MEMBERSHIP'			=> 'Sie sind erfolgreich aus der ausgewählten Gruppe ausgetreten.',
  	'GROUP_RESIGNED_PENDING'			=> 'Ihr Antrag auf Mitgliedschaft für die ausgewählte Gruppe wurde erfolgreich zurückgezogen.',
  	'GROUP_TYPE'						=> 'Gruppenart',
***************
*** 93,99 ****
  
  	'USER_GROUP_CHANGE'			=> 'Von „%1$s“-Gruppe nach „%2$s“',
  	'USER_GROUP_DEMOTE'			=> 'Führung niederlegen',
! 	'USER_GROUP_DEMOTE_CONFIRM'	=> 'Sind Sie sicher, dass Sie Ihr Amt als Gruppenleiter der ausgewählten Gruppe niederlegen möchten?',
  	'USER_GROUP_DEMOTED'		=> 'Die Führung wurde erfolgreich niedergelegt.',
  ));
  
--- 92,98 ----
  
  	'USER_GROUP_CHANGE'			=> 'Von „%1$s“-Gruppe nach „%2$s“',
  	'USER_GROUP_DEMOTE'			=> 'Führung niederlegen',
! 	'USER_GROUP_DEMOTE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie Ihr Amt als Gruppenleiter der ausgewählten Gruppe niederlegen möchten?',
  	'USER_GROUP_DEMOTED'		=> 'Die Führung wurde erfolgreich niedergelegt.',
  ));
  
diff -crNEB lang_de_3.0.4/de_x_sie/help_faq.php lang_de_3.0.11/de_x_sie/help_faq.php
*** lang_de_3.0.4/de_x_sie/help_faq.php	2008-01-03 12:39:50.831754000 +0100
--- lang_de_3.0.11/de_x_sie/help_faq.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,16 ****
  * help_faq [Deutsch — Sie]
  *
  * @package language
! * @version $Id: help_faq.php 321 2008-01-03 11:39:50Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * help_faq [Deutsch — Sie]
  *
  * @package language
! * @version $Id: help_faq.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 64,70 ****
  	),
  	array(
  		0 => 'Ich habe mich vor einiger Zeit registriert, kann mich aber nicht mehr anmelden?!',
! 		1 => 'Versuchen Sie zuerst, die E-Mail zu finden, die Ihnen bei der Registrierung zugesandt wurde und prüfen Sie dann Ihren Benutzernamen und Ihr Passwort. Es kann sein, dass ein Administrator Ihr Benutzerkonto aus verschieden Gründen deaktiviert oder gelöscht hat. Außerdem löschen viele Boards regelmäßig Benutzer, die für längere Zeit keine Beiträge geschrieben haben, um die Datenbankgröße zu verringern. Registrieren Sie sich einfach erneut und nehmen Sie aktiv an den Diskussionen teil!'
  	),
  	array(
  		0 => 'Was ist COPPA?',
--- 63,69 ----
  	),
  	array(
  		0 => 'Ich habe mich vor einiger Zeit registriert, kann mich aber nicht mehr anmelden?!',
! 		1 => 'Es kann sein, dass ein Administrator Ihr Benutzerkonto aus verschieden Gründen deaktiviert oder gelöscht hat. Außerdem löschen viele Boards regelmäßig Benutzer, die für längere Zeit keine Beiträge geschrieben haben, um die Datenbankgröße zu verringern. Registrieren Sie sich einfach erneut und nehmen Sie aktiv an den Diskussionen teil!'
  	),
  	array(
  		0 => 'Was ist COPPA?',
***************
*** 99,106 ****
  		1 => 'Meist hat die Board-Administration entweder Ihre Sprache nicht installiert oder niemand hat das Forum bislang in Ihre Sprache übersetzt. Fragen Sie ggf. einen Administrator, ob er das Sprachpaket, das Sie benötigen, installieren kann. Falls es noch nicht existiert, würden wir uns freuen, wenn Sie es übersetzen würden. Weitere Informationen dazu können auf der Website der phpBB Group gefunden werden (siehe Link am Ende jeder Seite).'
  	),
  	array(
! 		0 => 'Wie kann ich ein Bild unter meinem Benutzernamen anzeigen?',
! 		1 => 'In der Beitragsansicht können zwei Bilder unter Ihrem Benutzernamen stehen. Abhängig von dem gewählten Style ist das erste Bild meist mit Ihrem Rang verknüpft: Oft sind dies Sterne, Kästchen oder Punkte, die Ihre Beitragszahl oder Ihren Status im Forum angeben. Das zweite, meist größere Bild darunter, ist auch als „Avatar“ bekannt. Es handelt sich hierbei in der Regel um ein persönliches Bild, welches von Benutzer zu Benutzer unterschiedlich ist. Die Board-Administration kann bestimmen, ob und wie die Benutzer Avatare benutzen können. Wenn Sie keinen Avatar benutzen dürfen, sollten Sie die Board-Administration nach den Gründen dafür fragen.'
  	),
  	array(
  		0 => 'Was ist mein Rang und wie kann ich ihn ändern?',
--- 98,105 ----
  		1 => 'Meist hat die Board-Administration entweder Ihre Sprache nicht installiert oder niemand hat das Forum bislang in Ihre Sprache übersetzt. Fragen Sie ggf. einen Administrator, ob er das Sprachpaket, das Sie benötigen, installieren kann. Falls es noch nicht existiert, würden wir uns freuen, wenn Sie es übersetzen würden. Weitere Informationen dazu können auf der Website der phpBB Group gefunden werden (siehe Link am Ende jeder Seite).'
  	),
  	array(
! 		0 => 'Wie kann ich ein Bild bei meinem Benutzernamen anzeigen?',
! 		1 => 'In der Beitragsansicht können zwei Bilder bei Ihrem Benutzernamen stehen. Eines dieser Bilder ist meist mit Ihrem Rang verknüpft: Oft sind dies Sterne, Kästchen oder Punkte, die Ihre Beitragszahl oder Ihren Status im Forum angeben. Das andere, meist größere Bild, wird auch als „Avatar“ bezeichnet. Es handelt sich hierbei in der Regel um ein persönliches Bild, welches von Benutzer zu Benutzer unterschiedlich ist. Die Board-Administration kann bestimmen, ob und wie die Benutzer Avatare benutzen können. Wenn Sie keinen Avatar benutzen dürfen, sollten Sie die Board-Administration nach den Gründen dafür fragen.'
  	),
  	array(
  		0 => 'Was ist mein Rang und wie kann ich ihn ändern?',
***************
*** 116,122 ****
  	),
  	array(
  		0 => 'Wie schreibe ich ein Thema?',
! 		1 => 'Um eine neues Thema in einem Forum zu eröffnen, klicken Sie auf das entsprechende Symbol, entweder in der Foren- oder der Beitragsansicht. Es könnte sein, dass eine Registrierung erforderlich ist, bevor Sie einen Beitrag schreiben können. Ihre Berechtigungen sind jeweils am Ende der Foren- und der Beitragsansicht aufgelistet. Z.&nbsp;B. „Sie dürfen neue Themen erstellen“, „Sie dürfen an Abstimmungen in diesem Forum teilnehmen“, usw.'
  	),
  	array(
  		0 => 'Wie kann ich einen Beitrag bearbeiten oder löschen?',
--- 115,121 ----
  	),
  	array(
  		0 => 'Wie schreibe ich ein Thema?',
! 		1 => 'Um eine neues Thema in einem Forum zu eröffnen, klicken Sie auf das entsprechende Symbol, entweder in der Foren- oder der Beitragsansicht. Es könnte sein, dass eine Registrierung erforderlich ist, bevor Sie einen Beitrag schreiben können. Ihre Berechtigungen sind jeweils am Ende der Foren- und der Beitragsansicht aufgelistet. Z.&nbsp;B. „Sie dürfen neue Themen erstellen“, „Sie dürfen an Abstimmungen in diesem Forum teilnehmen“ usw.'
  	),
  	array(
  		0 => 'Wie kann ich einen Beitrag bearbeiten oder löschen?',
***************
*** 206,211 ****
--- 205,215 ----
  		0 => 'Was sind Themen-Symbole?',
  		1 => 'Themen-Symbole sind vom Autor ausgewählte Bilder, welche mit einem Thema in Verbindung stehen können, um dessen Inhalt kennzeichnen zu können. Die Möglichkeit, Themen-Symbole zu verwenden, hängt von Ihren Berechtigungen ab, die die Board-Administration gesetzt hat.'
  	),
+ 	// This block will switch the FAQ-Questions to the second template column
+ 	array(
+ 		0 => '--',
+ 		1 => '--'
+ 	),
  	array(
  		0 => '--',
  		1 => 'Benutzer-Stufen und Gruppen'
***************
*** 328,338 ****
  	),
  	array(
  		0 => 'Wer hat diese Forensoftware entwickelt?',
! 		1 => 'Diese Software (in ihrer unmodifizierten Fassung) wurde von der <a href="http://www.phpbb.com/">phpBB Group</a> entwickelt und veröffentlicht. Sie ist urheberrechtlich geschützt. Sie wurde unter der GNU General Public Licence veröffentlicht und kann frei vertrieben werden. Weitere Details finden Sie auf der Seite der phpBB Group. Eine deutschsprachige Anlaufstelle ist unter <a href="http://www.phpBB.de/">phpBB.de</a> zu finden.'
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn Sie denken, dass eine Funktion implementiert werden muss, dann besuchen Sie <a href="http://www.phpbb.com/">phpbb.com</a> und warten Sie die Stellungnahme der phpBB Group ab. Bitte schreiben Sie Funktions-Anfragen nicht in das Forum auf phpbb.com, die phpBB Group benutzt SourceForge für die Verwaltung von Funktionswünschen. Bitte lesen Sie im Forum nach, ob es bereits eine Stellungnahme zu der gewünschten Funktion gibt. Ansonsten folgen Sie den dortigen Anweisungen zu Funktions-Anfragen.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
--- 332,342 ----
  	),
  	array(
  		0 => 'Wer hat diese Forensoftware entwickelt?',
! 		1 => 'Diese Software (in ihrer unmodifizierten Fassung) wurde von der <a href="http://www.phpbb.com/">phpBB Group</a> entwickelt und veröffentlicht. Sie ist urheberrechtlich geschützt. Sie wurde unter der GNU General Public License veröffentlicht und kann frei vertrieben werden. Weitere Details finden Sie auf der Seite der phpBB Group. Eine deutschsprachige Anlaufstelle ist unter <a href="http://www.phpBB.de/">phpBB.de</a> zu finden.'
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn Sie denken, dass eine Funktion implementiert werden muss oder Sie einen Fehler melden wollen, dann besuchen Sie die <a href="http://area51.phpbb.com/">Area51-Website von phpbb.com</a>, wo Sie die notwendigen Werkzeuge dafür finden.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
